@charset "utf-8";
/* CSS Document */


Body {
	margin: 0;
	padding: 0;
	color:#333333;
	background-image:url(i/backmare.jpg);
	background-position:top center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a, a:link, a:visited, a:active{
color: #333;
text-decoration:none;
}
a:hover{
color:#dc0003;
}
.red {
  color:#dc0003;
}
.meniu{
 margin: 30px auto;
 width:800px;

}
.top{
 margin: 20px auto;
 width:800px;

}
.main{
 margin: 20px auto;
 width:800px;
 border:solid 1px #eaeaea;
 padding:10px;
 background:#FFFFFF;
 color:#333333;

}
.jos{
 margin: 20px auto;
 width:800px;
 border:solid 1px #eaeaea;
 padding:10px;

}